:root {
    --img_ratio1441: 16/9; 
}

#s15{
    aspect-ratio: var(--img_ratio1441);
}

.img1441{
    background-image: url(../../img/1441.jpg);
    aspect-ratio: var(--img_ratio1441);
}

/*----- MOBILE -----*/
@media only screen and (max-aspect-ratio: 1/1){
    .img1441{
    }
}

